body {
	background-image: url("../images/Circuit_boardBW.jpg");
	/* background-image: url("../images/christmas-background.png");  */
	/* background-image: url("../images/christmas-background-new.png");  */
	background-attachment: fixed;
	font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding: 0px 0px 10px 0px;	/* top right bottom left */
}

.contentetched {

	position: relative;
	width: 98%;
	min-height: 500px;
	top: 0px;
	left: 1%;
	border: 1px solid rgba(0,0,0,0.2);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.75);
	background-color: rgb(240,240,240);
}

.contentpanel {
	position: relative;
	width: 98%;
	left: 1%;
}

.footerlink {
	padding:0px 5px 0px 5px;	/* top right bottom left */
}

/* derived from http://www.bestcssbuttongenerator.com/#/C39x7KcVcV */
.harikaButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	box-shadow:inset 0px 1px 0px 0px #bee2f9;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #63b8ee), color-stop(1, #468ccf));
	background:-moz-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
	background:-webkit-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
	background:-o-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
	background:-ms-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
	background:linear-gradient(to bottom, #63b8ee 5%, #468ccf 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#63b8ee', endColorstr='#468ccf',GradientType=0);
	background-color:#63b8ee;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #3866a3;
	display:inline-block;
	cursor:pointer;
	color:#14396a;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #7cacde;
}
.harikaButton:link {
	text-decoration:none;
}
.harikaButton:visited {
	text-decoration:none;
}
.harikaButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #468ccf), color-stop(1, #63b8ee));
	background:-moz-linear-gradient(top, #468ccf 5%, #63b8ee 100%);
	background:-webkit-linear-gradient(top, #468ccf 5%, #63b8ee 100%);
	background:-o-linear-gradient(top, #468ccf 5%, #63b8ee 100%);
	background:-ms-linear-gradient(top, #468ccf 5%, #63b8ee 100%);
	background:linear-gradient(to bottom, #468ccf 5%, #63b8ee 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#468ccf', endColorstr='#63b8ee',GradientType=0);
	background-color:#468ccf;
	text-decoration:none;
}
.harikaButton:active {
	position:relative;
	top:1px;
	text-decoration:none;
}

.harikaheader {
	position: relative;
	width: 98%;
	left: auto;
	right: auto;
}

h2 {
    text-align: center;
}

h4 {
	text-align: left;
	font-weight: bold;
	font-size: large;
}

.mainetched {
	
	/* background-image: url("../images/Santa.png"); */
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: right top; 

	
	position: absolute;
	width: 98%;
	top: 10px;
	left: 1%;
	border: 1px solid rgba(0,0,0,0.2);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.75);
	background-color: rgb(238,242,251);
	margin: 0px 0px 10px 0px;	/* top right bottom left */
}

.mainlogo {
	border:none;
	max-width: 75%;
}

.mainphone {
	max-width: 75%;
	color: black;
	text-shadow: 4px 4px 2px rgba(150, 150, 150, 1);	
	font-size: x-large;
	font-weight: bold;
}
.mainphone:visited {
	text-decoration: none;
}
.mainphone:link {
	text-decoration: none;
}
.mainphone:hover {
	color: darkblue;
	text-decoration: none;
}
.mainphone:active {
	text-decoration: none;
}

.maintag {
	font-size: xx-large;
}
	
.navbar-harika {
    /* color: #FF0000; */
    background-color: transparent;
	border:none;
	margin-top: 5px;
}


.nav-pills > li > a {
	font-family:arial;
	font-size:15px;
	font-weight:bold;
}

span.checkbox {
	margin-left: 30px;
}

table {
	border: 0;
}

.harikaTable {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #aaaaff;
	
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
	
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;
	
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
	
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
}.harikaTable table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.harikaTable tr:last-child td:last-child {
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;
}
.harikaTable table tr:first-child td:first-child {
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
}
.harikaTable table tr:first-child td:last-child {
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
}.harikaTable tr:last-child td:first-child{
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
}.harikaTable tr:hover td{
	
}
.harikaTable tr:nth-child(odd){ background-color:#f7f3ef; }
.harikaTable tr:nth-child(even)    { background-color:#aad4ff; }.harikaTable td{
	vertical-align:middle;
	
	
	border:1px solid #aaaaff;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:10px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.harikaTable tr:last-child td{
	border-width:0px 1px 0px 0px;
}.harikaTable tr td:last-child{
	border-width:0px 0px 1px 0px;
}.harikaTable tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.harikaTable tr:first-child td{
		background:-o-linear-gradient(bottom, #5d00ff 5%, #0087bc 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5d00ff), color-stop(1, #0087bc) );
	background:-moz-linear-gradient( center top, #5d00ff 5%, #0087bc 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#5d00ff", endColorstr="#0087bc");	background: -o-linear-gradient(top,#5d00ff,0087bc);

	background-color:#5d00ff;
	border:0px solid #aaaaff;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.harikaTable tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #5d00ff 5%, #0087bc 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5d00ff), color-stop(1, #0087bc) );
	background:-moz-linear-gradient( center top, #5d00ff 5%, #0087bc 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#5d00ff", endColorstr="#0087bc");	background: -o-linear-gradient(top,#5d00ff,0087bc);

	background-color:#5d00ff;
}
.harikaTable tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.harikaTable tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

td.ltd {
	text-align: left;
	width: 33%;
}
td.ctd {
    text-align: center;
}
td.rtd {
	text-align: right;
	width: 33%;
}


th.vertical {
	padding:0px 5px 0px 5px;	/* top right bottom left */
}

/* Carousel properties */
.carouselImage {
	max-height: 400px; 
	display: block;
    margin-left: auto;
    margin-right: auto	
}

div.vertical .carousel-inner {
  height: 100%;
}

p.required {
	color:red;
	font-size:x-small;
}

p.warning {
	color: red;
	font-weight: bold;
}

.carousel.vertical .item {
   -webkit-transition: 0.6s ease-in-out top;
   -moz-transition: 0.6s ease-in-out top;
   -ms-transition: 0.6s ease-in-out top;
   -o-transition: 0.6s ease-in-out top;
   transition: 0.6s ease-in-out top;
}

.carousel.vertical .active {
   top: 0;
}

.carousel.vertical .next {
   top: 400px;
}

.carousel.vertical .prev {
   top: -400px;
}

.carousel.vertical .next.left,
.carousel.vertical .prev.right {
   top: 0;
}

.carousel.vertical .active.left {
   top: -400px;
}

.carousel.vertical .active.right {
   top: 400px;
}

.carousel.vertical .item {
   left: 0;
}

.transparentimage {
	opacity: 0.1;
}

